# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

- org.apache.lucene.analysis.ja.JapaneseBaseFormFilterFactory
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `NAME`
  `"japaneseBaseForm"`
- org.apache.lucene.analysis.ja.JapaneseCompletionFilterFactory
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `NAME`
  `"japaneseCompletion"`
- org.apache.lucene.analysis.ja.JapaneseHiraganaUppercaseFilterFactory
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `NAME`
  `"japaneseHiraganaUppercase"`
- org.apache.lucene.analysis.ja.JapaneseIterationMarkCharFilter
  Modifier and Type
  Constant Field
  Value
  `public static final boolean`
  `NORMALIZE_KANA_DEFAULT`
  `true`
  `public static final boolean`
  `NORMALIZE_KANJI_DEFAULT`
  `true`
- org.apache.lucene.analysis.ja.JapaneseIterationMarkCharFilterFactory
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `NAME`
  `"japaneseIterationMark"`
- org.apache.lucene.analysis.ja.JapaneseKatakanaStemFilter
  Modifier and Type
  Constant Field
  Value
  `public static final int`
  `DEFAULT_MINIMUM_LENGTH`
  `4`
- org.apache.lucene.analysis.ja.JapaneseKatakanaStemFilterFactory
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `NAME`
  `"japaneseKatakanaStem"`
- org.apache.lucene.analysis.ja.JapaneseKatakanaUppercaseFilterFactory
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `NAME`
  `"japaneseKatakanaUppercase"`
- org.apache.lucene.analysis.ja.JapaneseNumberFilterFactory
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `NAME`
  `"japaneseNumber"`
- org.apache.lucene.analysis.ja.JapanesePartOfSpeechStopFilterFactory
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `NAME`
  `"japanesePartOfSpeechStop"`
- org.apache.lucene.analysis.ja.JapaneseReadingFormFilterFactory
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `NAME`
  `"japaneseReadingForm"`
- org.apache.lucene.analysis.ja.JapaneseTokenizerFactory
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `NAME`
  `"japanese"`

- org.apache.lucene.analysis.ja.dict.TokenInfoDictionary
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `FST_FILENAME_SUFFIX`
  `"$fst.dat"`
- org.apache.lucene.analysis.ja.dict.UserDictionary
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `INTERNAL_SEPARATOR`
  `"\u0000"`